/home/rtk/ipcam_linux2/rts39xx-sdk/rts39xx_sdk_v4.1_1/buildroot-dist/package/alsa-lib/0001-no-mmu.patch
/home/rtk/ipcam_linux2/rts39xx-sdk/rts39xx_sdk_v4.1_1/buildroot-dist/package/alsa-lib/0002-dlmisc.patch
/home/rtk/ipcam_linux2/rts39xx-sdk/rts39xx_sdk_v4.1_1/buildroot-dist/package/alsa-lib/0003-conditional-enabling-of-libdl-in-m4.patch
